* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

article, aside, datagrid, datalist, details, dialog, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

.clear {
  clear: both;
}

.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

html {
  font-size: 62.5%;
}

img, table, td, blockquote, textarea, input, audio, video, canvas {
  max-width: 100%;
  height: auto;
}

video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

iframe {
  max-width: 100%;
}

p, ul, ol, blockquote, table, hr, figure {
  margin: 0 0 25px 0;
}

p:last-child, ul:last-child, ol:last-child, blockquote:last-child, table:last-child, figure:last-child {
  margin-bottom: 0;
}

a, a:hover, a:active, a:focus {
  text-decoration: none;
}

a:focus {
  outline: 0;
}

ul, ol {
  padding-left: 1em;
}

em {
  font-style: normal;
}

li p, li ul {
  margin-top: 0;
  margin-bottom: 0;
}

form ul, nav ul, .menu {
  list-style: none;
  padding: 0;
}

img {
  border: 0;
  vertical-align: bottom;
}

form, fieldset, iframe {
  border: 0;
}

input, button, select, label {
  vertical-align: middle;
}

input:focus, button:focus, select:focus, textarea:focus {
  outline: 0;
}

textarea {
  overflow: auto;
  min-height: 120px;
  resize: vertical;
  vertical-align: top;
}
